body_pattern@charset "utf-8";
*{
    border:0;
    margin:0;
    padding:0;
    outline:none
}
ul{
    list-style:none
}
a{
    text-decoration:none
}
a:hover{
    color:#000;
}
body{
    width:100%;
    margin:0;
    padding:0;
    font:normal 12px/150% "Liberation sans",Arial,Helvetica,sans-serif
}
.body_pattern{
    background-color:#EBEBEB;
    background-image:url(../images/body_bg.png);
    background-repeat:repeat-x;
    margin:auto auto
}
.clr{
    clear:both;
    padding:0;
    margin:0;
    width:auto;
    font-size:0;
    line-height:0
}
.bg{
    clear:both;
    padding:0;
    margin:10px 0;
    width:auto;
    background:url(../images/bg_bg.png) repeat-x;
    height:8px
}
.list{
    padding:0 0 0 40px
}
.list li{
    list-style:disc
}
.sm_bg_bottom{
    clear:both;
    background:url(../images/shadow.png) center bottom no-repeat;
    height:13px;
    width:100%;
    margin:-2px -2px -15px -2px
}
.block_margin{
    clear:both;
    margin:20px 0 60px 0
}
.logo,h1,h2,h3,h4,h5,h6,nav a,.top_text,.content_text,.header_res_text{
    font-family:Lato,Trebuchet MS,Arial,Helvetica CY,Nimbus Sans L,sans-serif
}
.fl{
    float:left
}
.fl-img{
    float:left;
    padding:20px
}
.fr{
    float:right
}
.fl_t{
    text-align:left
}
.pad_inside{
    padding:10px 0
}
.tac{
    text-align:center
}
h1,h2,h3,h4{
    line-height:120%
}
a{
    color:#8ED300;
}
p{
    padding:5px 0
}
h1{
    color:#000;
    font-size:24px;
    font-weight:700;
    padding:20px 0;
    text-align:left
}
h1 small{
    color:#939292;
    font-weight:400
}
h2{
    font-size:14px;
    padding:10px 0 10px 0;
    display:block
}
h2 small{
    color:#939292;
    font-weight:400
}
h3 small{
    color:#939292;
    font-weight:400
}
figure{
    margin:0
}
.maps_view{
    width:99%;
    height:300px;
    float:left;
    position:relative;
    max-height:100%;
    max-width:100%
}
a.pic{
    display:block;
    position:relative;
    padding:0;
    margin:0
}
img.margin_right{
    margin:0 20px 0 0
}
a.pic img.h{
    position:absolute;
    padding:0;
    top:-1px;
    bottom:0;
    left:0;
    visibility:hidden;
    width:100%;
    height:100%
}
a.pic:hover img.h{
    background:url(../images/img_z.png) center no-repeat;
    visibility:visible
}
.main_resize{
    width:990px;
    margin:0 auto;
    padding:0
}
.main_resize2{
    width:85%;
    margin:0 5%;
    padding:0
}
#main-imglt{
    float:left;
    margin:0 15px 0 0
}
#main-imgrt{
    float:right;
    margin:0 0 0 15px
}
#sub_head{
    margin:0;
    padding:0
}
#sub_head h1{
    padding:20px 0 5px 0;
    margin:15px 0 0 0
}
#sub_head h1 span{
    font-size:16px
}
#sub_head2{
    margin:0 8%;
    padding:0
}
#sub_head2 h1{
    padding:20px 0 5px 0;
    margin:15px 0 0 0
}
#sub_head2 h1 span{
    font-size:16px
}
.left_col{
    float:left;
    width:350px;
    padding-right:10px
}
.left_col h3{
    margin:0;
    padding:5px 0
}
.left_col p{
    margin:0;
    padding:0
}
.left_col2{
    float:left;
    width:350px;
    margin:0 0 0 10%;
    padding:0 50px 0 0
}
.left_col2 h3{
    margin:0;
    padding:0
}
.left_col2 p{
    margin:0;
    padding:0
}
.right_col_big{
    float:right;
    margin:0 0 0 25px;
    width:600px
}
.right_col_big h2{
    font-size:20px;
    font-weight:700;
    text-align:center;
    margin:0;
    padding:5px 0
}
.right_col_big2{
    float:right;
    margin:0 0 0 0;
    width:63%
}
.right_col_big2 h2{
    font-size:20px;
    font-weight:700;
    text-align:center;
    margin:0;
    padding:5px 0
}
.ban_ad{
    background-color:#000;
    color:#8ED300;
    padding:3px 20px;
    margin:10px 0
}
.ban_ad h3{
    text-align:center;
    font-size:20px;
    line-height:1.8em
}
.ban_ad1{
    background-color:#000;
    color:#8ED300;
    padding:3px 20px;
    margin:10px 0
}
.ban_ad1 h3{
    text-align:center;
    font-size:16px;
    line-height:1.8em
}
.ban_ad1 h3 a:hover{
    color:#999
}
.bot_content{
    width:990px
}
.col_45l{
    float:left;
    width:48%;
    margin-right:25px
}
.col_45r{
    float:right;
    width:48%
}
.col_45l h2{
    font-size:20px
}
.col_45r h2{
    font-size:20px
}
.col_45l h3{
    font-size:18px
}
.col_50{
    float:left;
    width:48%;
    margin:0 10px 10px 0
}
.col_50_last{
    float:left;
    width:48%;
    margin:0 0 10px 0
}
.engine{
    width:335px
}
.engine h2{
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #8ED300;
    /* [disabled]text-shadow:1px 1px 2px #000; */
}
.engine h3{
    text-transform:uppercase;
    margin:5px 0 5px 0;
    padding:0
}
.engine label{
    color:#2d2d2d;
    font-size:1.2em;
    padding:0;
    margin:0
}
.datepicker{
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -ms-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
    -webkit-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -moz-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -ms-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -o-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -ms-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
    border:1px solid #c8c8c8;
    color:#777;
    font:1.2em Helvetica,Arial,sans-serif;
    margin:5px 10px 5px 0;
    padding:10px 10px 10px 40px;
    width:50%
}
.datepicker{
    background:#fff url(../images/calendar.png) no-repeat;
    background-position:10px 5px
}
.datepicker-end{
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -ms-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
    -webkit-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -moz-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -ms-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -o-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -ms-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
    border:1px solid #c8c8c8;
    color:#777;
    font:1.2em Helvetica,Arial,sans-serif;
    margin:5px 10px 5px 0;
    padding:10px 10px 10px 40px;
    width:50%
}
.datepicker-end{
    background:#fff url(../images/calendar.png) no-repeat;
    background-position:10px 5px
}
.engine input:focus{
    -webkit-box-shadow:0 0 2px #ed1c24 inset;
    -moz-box-shadow:0 0 2px #ed1c24 inset;
    -ms-box-shadow:0 0 2px #ed1c24 inset;
    -o-box-shadow:0 0 2px #ed1c24 inset;
    box-shadow:0 0 2px #ed1c24 inset;
    background-color:#F8F8F8;
    border:1px solid #ed1c24;
    outline:none
}
.engine select{
    border:1px solid #c8c8c8;
    color:#777;
    font-size:1.2em;
    font-family:Helvetica,Arial,sans-serif;
    margin:0 0 10px 0;
    padding:0;
    height:40px
}
.lots{
    width:288px;
    font-size:1.2em;
    margin:0 0 10px 0;
    padding:0;
    height:40px
}
select.lots{
    color:#000;
    font-weight:700
}
.time{
    font-size:1.2em;
    margin:0;
    padding:10px;
    height:40px;
    width:110px
}
.preference{
    font-size:1.2em;
    padding:0 0 0 10px;
    width:86%
}
.discount{
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -ms-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
    -webkit-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -moz-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -ms-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -o-box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    box-shadow:0 1px 0 #fff,0 -2px 5px rgba(0,0,0,.08) inset;
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -ms-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
    border:1px solid #c8c8c8;
    color:#777;
    font:1.2em Helvetica,Arial,sans-serif;
    margin:0;
    padding:0 10px 0 8px;
    height:40px;
    width:270px
}
.eng_btn{
    font-size:18px;
    font-family:Arial;
    font-weight:700;
    border:1px solid #82BF00;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    padding:15px 0;
    margin:10px 0 0 0;
    text-decoration:none;
    color:#000;
    background-color:#8ED300;
    display:inline-block;
    -webkit-box-shadow:inset 1px 1px 0 0 #bee2f9;
    -moz-box-shadow:inset 1px 1px 0 0 #bee2f9;
    box-shadow:inset 1px 1px 0 0 #bee2f9;
    width:285px;
    text-align:center
}
.eng_btn:hover{
    color:#8ED300;
    background-color:#000;
    border:1px solid #000
}
.eng_btn:active{
    position:relative;
    top:1px
}
.eng_btn-lp{
    font-size: 18px;
    font-family: Arial;
    font-weight: 700;
    border: 1px solid #82BF00;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 15px 0;
    margin: 10px 0 0 0;
    text-decoration: none;
    color: #000;
    background-color: rgba(142,211,0,1.00);
    display: inline-block;
    -webkit-box-shadow: inset 1px 1px 0 0 #bee2f9;
    -moz-box-shadow: inset 1px 1px 0 0 #bee2f9;
    box-shadow: inset 1px 1px 0 0 #bee2f9;
    width: 75%;
    text-align: center
}
.eng_btn-lp:hover{
    color:#8ED300;
    background-color:#000;
    border:1px solid #000
}
.eng_btn-lp:active{
    position:relative;
    top:1px
}
#brg{
    margin:5px 0 10px 0
}
#vmc{
    float:right;
    margin:5px 48px 0 0
}
#vmc:hover{
    opacity:.5
}
.header_res{
    padding:5px 0;
    position:relative;
    height:180px;
    background-color:#020202
}
.logo{
    float:left;
    padding:0;
    margin:25px 0 0 0
}
.top_text{
    margin:0 auto;
    padding:20px 0;
    line-height:1.2em;
    font-weight:400;
    text-align:center;
    font-size:30px;
    text-transform:none;
    color:#497999
}
.top_text small{
    font-size:18px;
    color:#9d9d9d;
    text-transform:none
}
.slider_box{
    margin:0 auto;
    padding:30px 0;
    border-bottom:1px solid #dcdcdc
}
.slider_box img{
    padding:0
}
#accordion p{
    line-height:1.2em;
    padding:1px 0 3px 0
}
#accordion strong{
    font-weight:bold!important
}
#slide1{
    background:#f2f2f2
}
#slide1 .content{
    padding:20px;
    font-family:'Yanone Kaffeesatz',sans-serif;
    font-weight:700
}
#slide1 h4{
    font-size:24px!important;
    line-height:28px!important
}
#slide1 .content ul{
    list-style:square;
    margin-top:15px;
    margin-left:40px
}
#slide1 .content li{
    margin-bottom:10px
}
#slide3{
    background:url(../img/slide-bg.jpg) center center no-repeat;
    color:#fff!important
}
#slide3 .content{
    padding:15px 20px
}
#slide3 a{
    color:#ddd
}
#slide3 .content h1{
    text-align:left;
    font-size:60px
}
#slidorion2{
    width:768px;
    height:400px;
    position:relative;
    left:50%;
    margin-left:-384px;
    padding:10px;
    background:#cbcbcb;
    border:1px solid #bbb;
    -webkit-box-shadow:0 0 34px #bbb;
    -moz-box-shadow:0 0 34px #bbb;
    box-shadow:0 0 34px #bbb
}
strong{
    font-weight:700
}
#container{
    width:800px;
    margin:30px auto;
    position:relative
}
#container>div{
    width:78%;
    margin-bottom:30px
}
#container>div>pre{
    background:#E2DBD1;
    border:1px solid #D1BFA6;
    color:#333;
    font-family:Helvetica,Tahoma,sans-serif;
    margin-bottom:20px;
    padding:5px 10px;
    border-left:10px solid #D1BFA6
}
#options li{
    margin:20px 0;
    border-bottom:1px solid #ddd
}
#options li p{
    font-size:15px;
    letter-spacing:0;
    line-height:30px
}
.locations{
     width: 980px;
     margin-top: 5px;
     margin-right: 0;
     margin-left: 10px;
     margin-bottom: 10px;
     height: 120px 
}
.locations1{
    width:650px;
    margin:5px auto 10px auto;
    height:120px
}
.center{
    margin:0 auto
}
.loc_box{
     float: left;
     width: 175px;
     height: 105px;
     margin: 0 10px 0 0;
     padding: 5px;
     display: block;
     background-color: #000 
}
.loc_box h1{
    margin:0;
    padding:3px 3px 0 3px;
    color:#fff;
    text-align:center;
    font-size:20px;
    font-weight:700;
    height:70px
}
.loc_box h2{
    text-align:center;
    font-size:14px;
    color:#8ed300;
    padding:0
}
.last{
    margin:0
}
.loc_box:hover{
    display:block;
    background-color:#2e2e2e;
    -webkit-transition:background .5s ease;
    -moz-transition:background .5s ease;
    -ms-transition:background .5s ease;
    -o-transition:background .5s ease;
    transition:background .5s ease;
    cursor:pointer
}
.small_box{
    border-top:2px solid #fafafa;
    width:23%;
    margin:0 2% 0 0;
    float:left;
    padding:0;
    background:#fafafa
}
.small_box.no_bord{
    border:none;
    background:none
}
.small_box.no_bord:hover{
    border:none;
    background:none
}
.center_small_box{
    background:#fafafa;
    margin:0 2% 0 0;
    float:left;
    padding:0
}
.center_small_box h3{
    border-bottom:1px solid #eee;
    padding:0 0 10px 0
}
.small_box:hover{
    border-top:2px solid #4e7f9c;
    background:#fff
}
.small_box h3{
    color:#666;
    padding:15px 0;
    line-height:1em;
    margin:0
}
.small_box h3:hover{
    color:#4e7f9c
}
.small_box p{
    padding:0;
    margin:0;
    line-height:1.6em;
    color:#a9a9a9;
    font-size:11px
}
.content_text{
    max-width:100%;
    font-size:18px;
    border:1px solid #e9e9e9;
    background:url(../images/slider_res_bg.png);
    color:#4e4e4e;
    line-height:1.6em;
    text-transform:none;
    padding:20px 35px;
    margin:30px 0
}
.content_text small{
    font-size:14px;
    color:#a1a0a0;
    text-transform:none
}
.content_text a img{
    float:right;
    margin:0;
    padding:0;
    height:50px
}
.content_text img.button_1{
    background:url(../images/lean_more_a.png) no-repeat
}
.content_text img.button_1:hover{
    background:url(../images/lean_more_h.png) no-repeat
}
.loc_btn{
    width:250px;
    font-size:14px;
    font-family:Arial;
    font-weight:700;
    text-align:center;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    margin:0 0 15px 0;
    padding:12px 5px;
    text-decoration:none;
    background-color:#000;
    color:#8ED300;
    display:inline-block;
    -webkit-box-shadow:inset 1px 1px 0 0 #fff6af;
    -moz-box-shadow:inset 1px 1px 0 0 #fff6af;
    box-shadow:inset 1px 1px 0 0 #fff6af
}
.loc_btn:hover{
    color:#000;
    background-color:#8ED300
}
.loc_btn:active{
    position:relative;
    top:1px
}
.monthly_btn{
    width:300px;
    font-size:27px;
    font-family:Arial;
    font-weight:bolder;
    text-align:center;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    margin-top:0;
    margin-right:0;
    margin-left:0;
    padding-top:19px;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:17px;
    text-decoration:none;
    background-color:#8ED300;
    color:#000;
    display:inline-block;
    -webkit-box-shadow:1px 1px 0 0 #fff6af;
    -moz-box-shadow:inset 1px 1px 0 0 #fff6af;
    box-shadow:1px 1px 0 0 #fff6af;
    border:1px solid #000
}
.monthly_btn:hover{
    color:#8ED300;
    background-color:#000;
    border:1px solid #8ED300
}
.monthly_btn:active{
    position:relative;
    top:1px
}
.port4{
    width:23%;
    float:left;
    margin:0 2% 0 0
}
.port4:nth-child(4n+1){
    clear:left
}
.port3{
    width:31%;
    float:left;
    margin:0 2% 0 0
}
.port2{
    width:48%;
    float:left;
    margin:0 2% 0 0
}
.center_small_box.port1{
    width:99%;
    margin:25px 0
}
.left_side_big{
    width:31%;
    float:left;
    margin:0 2% 15px 0
}
.left_side_big.r{
    float:right;
    margin:0 0 15px 2%
}
.left_side_big.last{
    width:31%;
    float:right;
    margin:0 0 15px 0
}
.left_side{
    float:left;
    margin:0 2% 15px 0;
    padding:0
}
.left_side.last{
    float:right;
    margin:0 0 15px 0
}
.left_side.small{
    width:23%
}
.left_side_big ul{
    list-style:none;
    margin:10px 0;
    padding:0
}
.left_side_big ul li{
    padding:5px 10px;
    margin:3px 0;
    background:#eee;
    color:#333
}
.left_side_big ul li a{
    color:#333
}
.left_side_big ul li:hover{
    background:#cecece
}
.right_side_big{
    width:65%;
    float:right;
    margin:0 0 15px 2%
}
.right_side_big.l{
    float:left;
    margin:0 2% 15px 0
}
.right_side{
    padding:10px 0
}
.coment1{
    overflow:hidden;
    margin:3% 0 0 1%;
    border-top:1px solid #c8c8c8;
    padding-top:20px
}
.coment2{
    overflow:hidden;
    margin:3% 0 0 20%;
    border-top:1px solid #c8c8c8;
    padding-top:20px
}
.content_blog{
    width:47%;
    float:left;
    margin:5px 20px 5px 0;
    padding:0
}
.content_blog .imglt{
    float:left;
    margin:5px 15px 0 0
}
.content_blog .imgrt{
    float:right;
    margin:0 0 5px 10px
}
.content_blog .some_blog{
    width:48%;
    float:left
}
.content_blog .some_blog ul{
    list-style:none;
    padding:5px 0
}
.content_blog .some_blog li{
    border-bottom:1px solid #e9e9e9;
    background:url(../images/ul_li_bg.png) left no-repeat;
    padding:3px 0 3px 15px
}
.content_blog .some_blog li a{
    font-size:12px;
    color:#497999
}
.content_blog .some_blog li a:hover{
    color:#636363
}
.content_blog .some_blog2{
    width:48%;
    float:right
}
.content_blog .some_blog2 p.twitter{
    background:url(../images/p_twiiter.png) top no-repeat;
    padding:40px 20px 80px 20px
}
img.banner{
    border-right:1px solid #eaeaea;
    padding:15px 21px;
    background:#fff;
    float:left;
    margin:0 10px 0 0
}
img.banner.last{
    border:none
}
img.banner:hover{
    border:solid 1px #eaeaea;
    -moz-box-shadow:1px 1px 5px #999;
    -webkit-box-shadow:1px 1px 5px #999;
    box-shadow:1px 1px 5px #999
}
.prefooter{
    background:url(../images/preefoter_bg.png);
    border-top:3px solid #8ed300;
    padding:15px 0;
    margin:0 auto
}
.prefooter h4{
    padding:10px 0 20px 0;
    margin:0;
    color:#fff;
    font-size:30px
}
.prefooter h4 span{
    color:#d54747
}
.prefooter h2{
    font-size:18px;
    color:#fafafa;
    text-transform:none;
    padding:15px 0;
    margin:0
}
.prefooter p{
    color:#FFF;
    font-size:11px;
    line-height:1.5em;
    padding:5px 0
}
.prefooter p span{
    color:#FFF
}
.prefooter a{
    color:#fff
}
.pref_blog{
    width:22%;
    float:left;
    margin:5px 22px 5px 0;
    padding:0
}
.pref_blog ul{
    color:#fff;
    list-style:none;
    margin:0;
    padding:5px 0
}
.pref_blog li{
    padding:4px 0;
    border-bottom:1px solid #8ed300
}
a.fl{
    margin:10px 10px 40px 0;
    float:left;
    padding:0
}
img.fgh{
    background:#fff;
    padding:0;
    margin:0 3px 0 0;
    float:left
}
img.fgh:hover{
    background:#aecada
}
.Flickr{
    float:left;
    width:20%;
    margin:5px 20px 5px 0
}
.Flickr img{
    padding:3px;
    background:#fff;
    float:left;
    margin:5px 4px 5px 0
}
.Flickr img.last{
    margin:5px 0
}
.footer{
    color:#636363;
    font-size:11px;
    font-weight:700;
    text-align:left;
    background:url(../images/footer_bg.png);
    border-top:2px solid #202020;
    padding:15px 0
}
.footer a{
    color:#636363;
    text-decoration:underline
}
#foo_menu{
    float:right;
    margin:0;
    padding:0
}
.rslides{
    position:relative;
    list-style:none;
    overflow:hidden;
    width:100%;
    padding:0;
    margin:0
}
.rslides li{
    position:absolute;
    display:none;
    width:100%;
    left:0;
    top:0
}
.rslides li:first-child{
    position:relative;
    display:block;
    float:left
}
.rslides img{
    display:block;
    height:auto;
    float:left;
    width:100%;
    border:0
}
img.h2_hover1{
    margin:10px 0;
    background:url(../images/h2_img_1.png) center no-repeat
}
img.h2_hover2{
    margin:10px 0;
    background:url(../images/h2_img_2.png) center no-repeat
}
img.h2_hover3{
    margin:10px 0;
    background:url(../images/h2_img_3.png) center no-repeat
}
img.h2_hover4{
    margin:10px 0;
    background:url(../images/h2_img_4.png) center no-repeat
}
img.h2_hover1:hover{
    background:url(../images/h2_img_1_1.png) no-repeat
}
img.h2_hover2:hover{
    background:url(../images/h2_img_2_1.png) no-repeat
}
img.h2_hover3:hover{
    background:url(../images/h2_img_3_1.png) no-repeat
}
img.h2_hover4:hover{
    background:url(../images/h2_img_4_1.png) no-repeat
}
.RSS{
    width:auto;
    float:right;
    margin:0;
    padding-top:32px;
    padding-right:0;
    padding-left:0;
    padding-bottom:0
}
.RSS h2{
    color:#8ed300;
    letter-spacing:1;
    font-size:19px;
    margin-right:10px;
    margin-top:8px
}
.RSS img{
    float:right;
    margin:0 5px 0 0;
    width:294px;
    height:78px
}
img.rss2{
}
img.rss4{
}
img.rss1:hover{
    opacity:.5
}
img.rss2:hover{
    opacity:.5
}
img.rss3:hover{
    opacity:.5
}
img.rss4:hover{
    opacity:.5
}
img.rss5:hover{
    opacity:.5
}
.col44{
    width:200px;
    float:left;
    padding:0;
    margin-right:10px;
    position:relative;
    top:0;
    margin-top:50px;
    padding-bottom:40px
}
.col44 h3{
    position:relative;
    bottom:0;
    margin-bottom:0
}
.col44 a img{
    margin-top:0
}
.col44.last{
    float:right;
    margin:0;
    margin-right:0
}
.col44.invisible-box{
    display:none;
    opacity:0;
    z-index:1
}
.gallery-categ{
    margin:0;
    padding:0
}
.gallery-categ li{
    padding:0;
    float:left;
    border-right:1px solid #CCC
}
.gallery-categ li:last-child{
    border-right:0
}
.gallery-categ li a{
    font-weight:700;
    display:block;
    padding:5px 10px
}
.gallery-categ li.active a{
    text-decoration:underline
}
.img_hover_box.pic a{
    display:block;
    position:relative;
    margin-bottom:15px
}
.img_hover_box.pic a img{
    margin:0
}
.img_hover_box.pic a img.h{
    position:absolute;
    top:0;
    left:0;
    visibility:hidden;
    background:none;
    border:none
}
.img_hover_box.pic a:hover img.h{
    visibility:visible
}
.btn{
    margin:12px 0 0;
    padding:0 0 0;
    text-align:center
}
.btn a{
    font-size:11px;
    color:#8f8f8f;
    text-transform:uppercase;
    height:33px;
    padding:8px 12px;
    background:#f7f7f7;
    border:1px solid #ebebeb;
    font-weight:700
}
.btn a:hover{
    color:#fff;
    background:#ebad00;
    border-color:#9cac50
}
.btn a span{
    color:#ebad00;
    font-size:12px;
    font-weight:400
}
.pic img{
    padding:0;
    background:#fff;
    max-width:100%;
    height:auto
}
.pic img.h{
    background:none
}
.pic.fl{
    margin:5px 20px 10px 0
}
.pic.fr{
    margin:5px 0 20px 10px
}
.img_hover_box.pic a img.r_plus{
    position:absolute;
    top:0;
    left:0;
    visibility:hidden;
    background:none;
    border:none
}
.img_hover_box.pic a:hover img.r_plus{
    visibility:visible
}
.txt{
    margin-top:50px
}
#contactform{
    margin:0;
    padding:5px 0;
    width:99%
}
#contactform *{
    color:#8b8b8e
}
#contactform ol{
    margin:0;
    padding:0;
    list-style:none
}
#contactform li{
    margin:0;
    padding:0;
    background:none;
    border:none;
    display:block;
    clear:both
}
#contactform li.buttons{
    margin:5px 0 5px 0;
    clear:both
}
#contactform label{
    margin:0;
    width:99%;
    padding:6px 0;
    text-transform:none;
    float:left;
    font-weight:400;
    color:#8b8b8b
}
#contactform label .ness{
    color:#656566
}
#contactform label span{
    color:#8b8b8b
}
#contactform input.text{
    width:99%;
    border:1px solid #d3d3d3;
    margin:5px 0;
    padding:5px 2px;
    height:16px;
    background:#fff;
    float:left;
    font-size:12px;
    color:#8b8b8e
}
#contactform textarea{
    width:99%;
    border:1px solid #d3d3d3;
    margin:4px 0;
    padding:5px 2px;
    background:#fff;
    float:left;
    font-size:12px;
    color:#8b8b8e
}
#contactform li.buttons input{
    padding:0 0 3px 0;
    margin:1% 0 0 0;
    border:0;
    color:#FFF;
    float:left
}
.dc_tile_portfolio_content h3{
    text-align:left;
    background:none
}
.dc_pricingtable03 li h2{
    font-size:24px!important
}
.dc_pricingtable03 li h2,.dc_pricingtable03 li h1,.dc_pricingtable03 li h1 span,.dc_pricingtable03 li h3{
    color:#fff!important;
    background:none!important
}
.dc_pricingtable03 li h2.caption{
    color:#999!important;
    font-size:28px!important
}
.dc_pricingtable06 ul li h3{
    font-size:28px!important;
    color:#fff!important;
    line-height:180%!important;
    background:none!important
}
.dc_pricingtable05 ul li h3{
    font-size:28px!important;
    line-height:250%!important;
    background:none!important
}
#slider-wrapper object{
    width:100%
}
iframe.wid5{
    height:400px;
    width:100%
}
iframe.wid6{
    height:550px;
    width:100%
}
iframe.wid7{
    height:400px;
    width:100%
}
iframe.wid8{
    height:500px;
    width:100%
}
.slider_wid{
    width:960px
}
iframe{
    border:0;
    outline:none;
    margin:0;
    padding:0
}
#mailform-subscribe{
    color:#fff;
    padding:5px;
    text-shadow:1px 1px #111
}
#mailform-subscribe input{
    font-size:13px;
    margin-bottom:10px;
    padding:6px 10px;
    border-radius:6px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px
}
#mailform-subscribe input.email{
    background:#fff url(../images/mailform-subscribe.png) no-repeat 10px center;
    padding-left:32px
}
#mailform-subscribe input[type="submit"]{
    margin:3px;
    background-color:#666;
    border-bottom:1px solid rgba(0,0,0,.25);
    border-radius:5px;
    box-shadow:0 1px 1px rgba(0,0,0,.2);
    color:#ffffff!important;
    cursor:pointer;
    display:inline-block;
    moz-border-radius:5px;
    moz-box-shadow:0 1px 3px rgba(0,0,0,.5);
    padding:5px 10px 6px;
    position:relative;
    text-decoration:none;
    text-shadow:1px 1px rgba(0,0,0,.1);
    webkit-border-radius:5px;
    webkit-box-shadow:0 1px 3px rgba(0,0,0,.5);
    font-size:13px;
    font-weight:700;
    line-height:1
}
#mailform-subscribe input[type="submit"]:hover{
    background-color:#999;
    color:#fff
}
#mailform-subscribe input[type="submit"]:active{
    top:1px
}
#cru-img-lt{
    float:left;
    margin:0 0 5px 0
}
.one_half_pad{
    width:44%
}
.one_third_pad{
    width:27%
}
.one_fourth_pad{
    width:19%
}
.one_fifth_pad{
    width:14%
}
.one_sixth_pad{
    width:10.5%
}
.two_fifth_pad{
    width:37%
}
.two_third_pad{
    width:60%
}
.two_fourth_pad{
    width:43%
}
.two_fifth_pad{
    width:33%
}
.three_fifth_pad{
    width:58.4%
}
.three_fourth_pad{
    width:74%
}
.four_fifth_pad{
    width:67.2%
}
.five_sixth_pad{
    width:82.67%
}
.one_half_pad,.one_third_pad,.two_third_pad,.three_fourth_pad,.one_fourth_pad,.one_fifth_pad,.two_fifth_pad,.two_fourth_pad,.two_fifth_pad,.three_fifth_pad,.four_fifth_pad,.one_sixth_pad,.five_sixth_pad{
    float:left;
    margin-bottom:20px;
    margin-left:3%;
    margin-right:3%;
    position:relative
}
.one_half{
    width:48%
}
.one_third{
    width:30.5%
}
.one_fourth{
    width:22%
}
.one_fifth{
    width:16.8%
}
.one_sixth{
    width:13.33%
}
.two_fifth{
    width:37.6%
}
.two_third{
    width:65.33%
}
.three_fifth{
    width:58.4%
}
.three_fourth{
    width:74%
}
.four_fifth{
    width:67.2%
}
.five_sixth{
    width:82.67%
}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{
    float:left;
    margin-bottom:10px;
    margin-right:1%;
    position:relative
}
.column-last{
    clear:right;
    margin-right:0!important
}
.dc_tabs_type_2 .one_third{
    width:29%
}
.clr{
    clear:both;
    margin:0;
    padding:0;
    width:100%
}
.dc_clear{
    clear:both;
    font-size:0;
    line-height:0;
    margin:0;
    padding:0;
    width:100%
}
.tweet_list{
    list-style:none;
    margin:0;
    padding:0;
    overflow-y:hidden
}
.tweet_list li{
    font-size:11px;
    overflow-y:auto;
    overflow-x:hidden;
    list-style-type:none
}
.tweet_list li a{
    text-decoration:none
}
.tweet_list li a:hover{
    border-bottom:none
}
.tweet_list .tweet_avatar{
    padding-right:.5em;
    float:left
}
.tweet_list .tweet_avatar img{
    vertical-align:middle
}
#ticker ul.tweet_list{
    height:18em;
    overflow-y:hidden
}
#ticker{
    background:none
}
#ticker img{
    position:relative;
    margin:2px 4px 0 0
}
#ticker .tweet_list li{
    overflow-y:hidden;
    height:9em;
    margin-bottom:1em
}
.fines1{
    float:left;
    width:260px
}
.fines2{
    float:left;
    width:100px
}
.fines3{
    float:left;
    width:100px
}
.fines4{
    float:left;
    width:140px
}
#pay-fines{
    color:#000
}
#sb{
    height:25px
}
.larger-green-text{
    font-size:x-large;
    color:#5AB817;
    text-align:right;
    font-weight:700
}
.larger-grey-text{
    font-size:x-large;
    color:#676767;
    text-align:right;
    font-weight:700
}
.shadow-box{
    -webkit-box-shadow:inset 1px 2px 13px 8px #6E6E6E;
    box-shadow:inset 1px 2px 13px 8px #6E6E6E
}
.green-font{
    color:#6CFF0D
}
.black-fill{
    background-color:#000
}
 .extra-left-padding {
     padding-left: 150px;
}
 .larger-h1 {
    font-size: 300%;
}
.white-text {
    color: #FFFFFF;
}
.grey-fill {
    background-color: rgba(176,176,176,1.01);
}
.extra-top-padding {
    padding-top: 10px;
}
.less-bottom-margin {
    padding-bottom: 0px;
    margin-bottom: 28px;

}
.engine-frame {
    border: thin solid #3A3A3A;
}
.red-font {
    color: #C30403;
}
.email-banner-fill {
    background-image: url(../lp/images/4th-banner.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: a 0%;
}
.email-banner-fill2 {
    background-image: url(../lp/images/summervibeslp.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: a 0%;
}
.email-banner-fill3 {
    background-image: url(../lp/images/end-of-summer-web.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: a 0%;
}
.email-banner-fill-9-19 {
    background-image: url("../lp/images/sept-19-lp-4.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: a 0%;
}
.email-banner-fill-11-19 {
    background-image: url("../lp/images/thanksgiving.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: a 0%;
}
.email-banner-fill-12-19 {
    background-image: url("../lp/images/christmas-web.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: a 0%;
}
.email-banner-fill-jan20 {
    background-image: url("../lp/images/winter shade of blues.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 0%;
}

.email-banner-fill-feb20 {
    background-image: url("../lp/images/feb-2020-web.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 70%;
}

.email-banner-fill-10-19 {
    background-image: url("../lp/images/oct-19-lp-2.jpg");













    background-size: 100% 100%
%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 10%;
}
.navy-font {
    color: #011F55;
}
.email-header {
    font-size: 275%;
}


@media only screen and (max-width: 600px) {
.less-top-margin {
    margin-top: -100px;
}
.move-down-for-mobile {
    padding-top: 0px;

}

}
.yellow-text {
    color: #F0DF98;
}
.extra-bottom-padding {
}
.transp-fill {
    background-color: rgba(255,255,255,0.81);
}
.transp-fill-less {
    background-color: rgba(255,255,255,0.66);
}
.col-md-10.offset-lg-1 .row.less-top-margin.extra-top-eng-padding .engine-frame.col-md-4.offset-md-8.transp-fill-less.col-sm-12.move-eng-down {
}

.extra-top-eng-padding {
    padding-top: 10%;
}
.less-btm-magin {
    margin-bottom: -5px;
}
